select_all=Select All ...
copy=Copy
cut=Cut
paste=Paste
delete=Delete
format_source=Format Source
new=New
open=Open...
save=Save
save_as=Save As...
preserve_tab=Preserve Tab
close=Close
close_all=Close all
popup.file=File

templater.ttt.btn_add=Add
templater.ttt.btn_del=Delete
templater.ttt.btn_mvup=Move Up
templater.ttt.btn_mvdn=Move Down
templater.ttt.space_expand=Space Expand

templater.space_expand=Space Expand
templater.lbl_name_=Name:
templater.lbl_content_=Content:

templater.cb_anywhere=Anywhere
templater.cb_at_end_of_line=At end of line
templater.cb_when_not_at_end_of_line=When not at end of line
templater.cb_when_first_word=When first word
templater.cb_when_not_first_word=When not first word
templater.cb_on_a_blank_line=On a blank line
templater.cb_when_first_word_and_not_at_end_of_line=When first word and not at end of line
templater.cb_when_not_first_word_and_at_end_of_line=When not first word and at end of line


